Subject: bug#17282: Acknowledgement (24.4.50; Emacs hangs consuming 100% CPU)

From: Tassilo Horn <[email-masked]>
Date: Thu, 17 Apr 2014 10:12:51 +0200

Now I found out that the current emacs trunk has other severe bugs which
might be the cause of the hang.  Concretely, C-a beginning-of-line
sometimes jumps to the beginning of a line several lines above point,
and C-e end-of-line sometimes jumps to the end of a line several lines
below point.

Again, that may only be a symptom, but something is horribly broken with
some movement commands.

Bye,
Tassilo